@charset "utf-8";
/* CSS Document */

.show-767{display: none;}
@media only screen and (max-width: 1700px){
.mnu-container{width:1170px;}
}
@media only screen and (max-width: 1187px){
.container{ max-width:1004px; width:100%; }
.mnu-container{width:1004px;}
}
@media only screen and (max-width: 1023px){
.container, .mnu-container{ max-width:760px; width:100%; }
.bdfont {font-size: 17px;line-height: 27px;margin-top: 12px;}

}
@media only screen and (max-width: 767px){
.container, .mnu-container{ width:100%; max-width:640px; padding: 0 10px;}
.bdinpad{}
.bdhding1{font-size:22px;	line-height:26px;}
.bdhding2{}
.bdfont{font-size: 16px; line-height: 26px; margin-top: 10px;}
.s1-rgt .bdfont {width: 100%;}
}
@media only screen and (max-width: 479px){
.bdhding2{
}
}

/********************/
@media only screen and (max-width: 1700px){
ul.nav li{margin:0 20px 0 0;}
ul.nav li:nth-child(7){padding:0 20px 0 0;}
ul.nav li:last-child{margin:0;}
}
@media only screen and (max-width: 1187px){
ul.nav li{margin:0 16px 0 0;font-size:17px;}
ul.nav li:nth-child(7){padding:0 16px 0 0;}
ul.nav li:last-child{margin:0;}
}
@media only screen and (max-width: 1023px){
ul.tophdr-list1 li, ul.tophdr-list2 li{
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	font-size:13px;	
}
ul.tophdr-list1 li:last-child{margin:0;padding:0;}
ul.tophdr-list2 li:last-child{padding:0;margin:0 15px 0 0;}
ul.tophdr-list1 li span.span1{display:none;}
ul.tophdr-list1 li img, ul.tophdr-list2 li img{margin:0 3px 0 0;}
.logo{ max-width: 190px;  margin-top: 1px;}
ul.nav li{font-size:15px;}
ul.nav li:nth-child(7){padding:0 7px 0 0;}
ul.nav li:last-child{margin:0;}
ul.nav li:last-child img{margin:0 0 0 0;}
}
@media only screen and (max-width: 767px){
.tophdr{display:none;}
ul.tophdr-list1, ul.tophdr-list2{padding:4px 0 0 0;}
ul.tophdr-list2 li:last-child{margin:0 0 0 0;}
ul.tophdr-list3{display:none;}
.header{height: 60px;top: 60px;margin-top: -60px;}
.top-fix-bar {margin-bottom: 60px;}
.fixed-nav .header{}

.intop-fix-bar {margin-bottom: 90px;}
.btmhdr{}
.inheader{		
	height:90px;	
	margin-top: -90px;
    top: 90px;	
}
.fixed-nav .inheader{height:90px;}

.logo {max-width: 160px; margin-top: 0px;}
ul.nav{display:none;}
.cart-link{position:absolute;right:40px;top:4px;}
#menu-wrapper #hamburger-menu{margin-top:6px;}
}
@media only screen and (max-width: 479px){
ul.tophdr-list1 li span.span2{display:none;}
}
@media only screen and (max-width: 359px){
ul.tophdr-list1 li, ul.tophdr-list2 li {
    padding: 0 5px 0 0;
    margin: 0 5px 0 0;
    font-size: 12px;
}
}
/*******************************/

@media only screen and (max-width: 1187px){

.bdhding2 {font-size: 44px;line-height: 55px;}

.banner{}
img.bnr-mob-prd{}
.bnr-lft {width: 46%;}
.bnr-p1 { }
.bnr-prod {right: -13%;top: 90px;max-width: 600px;}
.list-bxs-h1{}


.br-strp_rgt{width: 70%;}

.bnr-uls li:nth-child(1), .bnr-uls li:nth-child(2) {
    margin-top: -90px;
}

.section-4{}
ul.s4list li {font-size: 22px;padding: 70px 238px 80px 20px;}
ul.s4list li img {top: 13px;max-width: 250px;}

.sec-7{height: 464px;}
.s7-rgt{width: 53%;margin: 15px 0 0;}
.s7-prodt {max-width: 505px;top: -20px;}



}
@media only screen and (max-width: 1023px){

.bdhding2 {font-size: 38px;line-height: 51px;}	
	
.banner {height: auto;padding: 75px 0 180px;background-position: 45% top;background-size: cover;}
.bnr-lft {padding: 0 0 0 0; width: 53%;}
.bnr-p1 { font-size:50px; line-height: 55px;}
img.bnr-mob-prd { max-width: 230px; top: 182px; left: -25px;}
.bnr-p2 {  font-size: 17px; line-height: 28px;padding-top: 14px;}
.bnr-prod {right: -5%;top: 54px;max-width: 315px;}
.bnr-uls li{ width: 32%;}
.bnr-uls li:nth-child(2){}

.bnr-uls {column-gap: 0px;row-gap: 15px;}
.bnr-uls li:nth-child(1), .bnr-uls li:nth-child(2) {margin-top: -130px;}

.stp-uls li {padding: 0 0 0 90px;font-size: 16px;line-height: 26px;}
.stp-uls li img { max-width:80px;}
.stp-uls li span {font-size: 23px;line-height: 35px;margin-bottom: 8px;}

.section-4 { padding:40px 0;}
.s4-hdg {font-size: 32px; line-height: 40px;}
.s4-inr{ height: 230px; background-size: cover; padding: 35px 0 0;}
.section-4 .s1-p2 { width: 90%; font-size: 16px;}
.s4-txt-bg{ width: 100%;padding: 0px 25px 0;}
.s4-img{    position: absolute;  top: 35px; right: -20px; max-width: 377px;}

ul.s4list li {font-size: 22px; padding: 20px 10px 25px;text-align: center;}
ul.s4list li img {position: static;display: block;margin: 0 auto 10px;max-width: 60%;}
.s4-iimgs { margin: 0; width: 165px;}

.sec-7 { padding:40px 0;background:#f4f4f4; height:auto;text-align: center;}
.s7-rgt{ float:none; display:inline-block;width:100%; text-align:center;margin:0;}
.s7-prodt {position: static;max-width: 100%;margin: 5px 0 -10px;}
.s7-uls li {}

}
@media only screen and (max-width: 767px){
.hide-767, .show-desk{display:none;}
.show-767{display:block;}

.banner { padding:25px 0px;background: #014e9c; text-align:center;height: auto;}
.bnr-lft { width: 100%; text-align: center; margin-top: 0; padding: 0px 0px;}
.bnr-p2 {width: 100%;}
.bnr-p3{letter-spacing: 1px;font-size: 18px;line-height: 24px;}
.bnr-p{ margin-bottom:5px; }
img.bnr-mob-prd{ position: static; right: 0; left: 0; margin: 8px auto 8px; width: 230px;}
.bnr-p1 {font-size: 33px;line-height: 43px;}
.bnr-shadow{    top: 520px; max-width: 374px;}
.bnr-strip{padding: 28px 0;}
.stp-uls li{ padding: 0 0 0 70px;width: 100%;font-size: 14px;line-height: 23px;}
.stp-uls li img {max-width: 60px;}
.bnr-prod {
        position: static;
        max-width: 100%;
        transform: none;
        margin-top: 15px;
    }
.bdhding2 { font-size:26px; line-height: 34px;}
.bnrprd{
	position:inherit;
	right:auto;
	top:auto;
	width:300px;
	margin:20px auto 0 auto;
	display:block;
}

.bnr-btm {padding: 25px 0 0px;}
.bnr-uls{margin-top:0px;column-gap: 6px;row-gap:12px;}
.bnr-uls li {width: 49%;font-size: 13px;line-height: 24px;padding:0px 0px;}
.bnr-uls li:nth-child(1), .bnr-uls li:nth-child(2) {margin-top: 0;}
.bnr-uls li span{line-height: 29px;   font-size: 24px;}

.section-3 {padding: 30px 0;text-align: center;}

.section-4{height: auto;padding: 26px 0 30px;}
.s4-inr {height: auto;background-size: cover;padding: 45px 0;}
.s4-inr .s1-p1 {font-size: 32px;line-height: 40px;}	
ul.s4list {justify-content: center;row-gap: 12px;}
ul.s4list li {width: 100%;        font-size: 32px;line-height: 40px;}
.s4-iimgs{ margin:0; width: 190px;}
.section-4 .s1-p2 { width: 100%; margin-bottom: 0;}
.s4-hdg { font-size: 24px; line-height: 34px;}
.s4-txt-bg {width: 100%; text-align: center;padding: 0px;}
.s4-img{ position:static; display: inline-block;  margin: 20px auto 0; width: 100%; display:none;}

.sec-7 {padding: 30px 0;height:auto;}
.s7-rgt{width: 100%; max-width:355px;margin:0px 0 0 0;text-align: center;}
.s7-uls{margin: 30px 0 0;}
.s7-uls li{width:50%;}
.s7-uls {margin: 20px 0 0;justify-content: center;row-gap: 20px;}

}

/*******************************/
@media only screen and (max-width: 1187px){

ul.bnrstrip2-list li {padding: 45px 238px 0px 20px;}
}

@media only screen and (max-width: 1023px){

ul.bnrstrip-list { }
ul.bnrstrip-list li{ text-align:center; padding:15px 5px;font-size: 15px;line-height: 24px;}
ul.bnrstrip-list li img{ position:static; margin:0 auto 8px;}
ul.bnrstrip-list li span{}
ul.bnrstrip2-list {justify-content: center;}
ul.bnrstrip2-list li {width: 75%;}
ul.bnrstrip2-list li img{ }	
ul.bnrstrip2-list li span{}

.bnrstrip{}
.bnrstrip .bdhding2 {font-size: 40px;line-height: 45px;}
.bnrstrip_lft { width: 52%; padding: 30px 0px 30px;}
.bnr-btm-img { right: -95px; top: -15px;}
}

@media only screen and (max-width: 767px){
	
.bnrstrip { padding: 15px 0; }
    .bnrstrip .bdhding2 {
        font-size: 30px;
        line-height: 37px;
    }
.bnrstrip_inr{ float:none; display:inline-block; width:100%; text-align:center; }
.bnrstrip_lft{ float:none; display:inline-block; width:100%; text-align:center; padding:0 0; }
.bnr-btm-img{ position:static; display:block; margin: 10px auto -35px; max-width:350px; }
ul.bnrstrip-list { margin-top:20px;}
ul.bnrstrip-list li{width: 100%; font-size: 17px; border: none; padding: 15px 13px;}
ul.bnrstrip-list li img {margin: 0 auto 7px;max-width: 59px;}
ul.bnrstrip-list:before{ display:none;}
ul.bnrstrip-list li:nth-child(2){ border:none;}
ul.bnrstrip-list li span {
        font-size: 18px;
        line-height: 27px;
		margin-bottom: 2px;
    }
ul.bnrstrip2-list {justify-content: center;row-gap: 15px;height: auto;}
ul.bnrstrip2-list li{
	width: 100%;
        border: none;
        padding: 20px 90px 20px 20px;
        height: auto;
		font-size: 16px;
    line-height: 25px;
		}
ul.bnrstrip2-list:after{ display:none;}
ul.bnrstrip2-list li img{ max-width:56px; }
ul.bnrstrip2-list li span {font-size: 25px;line-height: 30px;}
ul.bnrstrip2-list li h3 {
    font-size: 25px;
    line-height: 35px;
	margin:10px 0 0;}
ul.bnrstrip2-list li:after{ display:none; }

}
/***********************************/
@media only screen and (max-width: 1187px){


.sec1 { padding: 40px 0;}
.s1-rgt { }
.s1-image1 {max-width:715px;}
.s1-rgt-hding {font-size: 48px;line-height: 55px;}
.s1-rgt-hding span {font-size: 125px;line-height: 125px;}	
.s1-lft {}
.s1-image {}
.s1-imge{}
.s1-inr {column-gap: 8px;}
.s1-list {width: 37%;right: -9%;}   
.s1-list li {padding: 23px 125px 25px 15px;}
/*------------section1-------------*/


}
@media only screen and (max-width: 1023px){
/*------------section1-------------*/
.sec1{  padding: 20px 0 40px;  height: auto; background-size: cover;}
.s1-imge { right: 15%; max-width: 295px; top: 70px; }
.s1-col1 {
    width: 100%;
	background-size:cover;
}
.s1-col2, .s1-col3 {
    width: 47%;
    text-align: center;
}
.s1-lft{}
.s1-lft .s1-text { width: 60%;}
.s1-rgt {}
.s1-image1 { float:none; display:inline-block; vertical-align:top;max-width: 100%; margin-top:20px;}	
.s1-rgt-hding {float: none;
        display: inline-block;
        font-size: 30px;
        line-height: 38px;
        padding: 25px 0 0px 0;}
.s1-rgt-hding span { font-size: 95px;line-height: 95px;}
.s1-image {
       position: static;
        max-width: 67%;
        margin-top: 12px;
    }
.s1-list {position: static;width: 100%;margin: 20px 0 0px 0;justify-content: center;column-gap: 15px;}
.s1-list li { width:49%;font-size: 17px;}
.s1uls {margin: 17px 0 0 0;row-gap: 15px;}

}
@media only screen and (max-width: 767px){
/*------------section1-------------*/
.sec1{ padding: 0 0 25px; background:#fff;}
.s1-rgt { width: 100%; max-width: 355px; text-align: center; }
.s1-rit-hdg{ font-size:22px; line-height:30px; }
.s1-image2 {
    float: none;
    display: inline-block;
    max-width: 100%;
}
.s1-rgt-hding {width: 100%;padding: 20px 0 0px 0;}	
.s1-col1 {
	width: 100%;
	background-size: cover;
	padding: 30px;
	height: auto;
	max-width:330px;
	margin:0 auto;
}
.s1-lft {}
.s1-lft .s1-text {width: 100%;}
.s1-image { margin-top: 10px; max-width: 100%; display: inline-block; }
.s1-list {  margin:20px 0 0px 0; justify-content: center; row-gap: 15px;column-gap:0px;}
.s1uls { margin:15px 0 0 0;justify-content: center;row-gap: 12px;}
.s1uls li,.s1uls li:nth-child(even) {width: 100%;font-size: 17px;line-height: 27px;}
.s1uls li span{}
.s1uls li .bdhding2 {font-size: 25px;line-height: 35px;}
.s1uls li img {}
.s1-list li {width: 100%;max-width: 355px; padding: 15px 10px;text-align: center;}	
.s1-list li span {font-size: 20px;line-height: 30px; margin-bottom: 5px;}
.s1-list li img { position: static;max-width: 170px;}
.s1-lft-hding {font-size: 33px;line-height: 45px;}
.s1-col2, .s1-col3 {width: 100%; text-align: center;max-width:330px;margin:0 auto;}
.s1-col3{ margin-top:20px;}	
.s1-image1 {margin-top: 15px;}

}
@media only screen and (max-width: 479px){


}
@media only screen and (max-width: 359px){
}
/*********************************/
@media only screen and (max-width: 1187px){
.sec2{ overflow:hidden;}
ul.s2rgt-list{ margin-top:35px; column-gap: 8px;}
ul.s2rgt-list li { font-size: 20px; line-height: 28px;}
.s2-inr {width: 100%;}
.s2-rgt {width: 44%;padding: 0px 0px 0px 15px;}
.s2-prodt {}

}
@media only screen and (max-width: 1023px){
.sec2{padding:40px 0 40px; text-align: center; }
.s2-rgt {float:none;display:inline-block;width:100%;padding:0; text-align:center; border:none;}
.s2-prodt {position: static;max-width: 100%;margin-top: 15px;}
.sec2-box{ flex-wrap: wrap; justify-content: space-between; row-gap: 20px; margin-top:0px;}
ul.s2rgt-list { width: 100%;justify-content: center; margin-top: 25px; column-gap: 8px;}
ul.s2rgt-list li img { }
ul.s2rgt-list li {width: 38%;}
.s2-inr { float: none; display: inline-block; width: 100%; text-align: center; margin-top: 0px; }
.s2-inr .shop-list { margin: 15px 0 0 0; justify-content: center; row-gap: 25px; column-gap: 13px;}
.s2-inr .shop-list li {width:32%;}
.s2-inr .shop-list li .ship-p1 { min-height:55px;}
.s2-inr .shop-list li img {}
.s2-inr .cart-btn2 {}

}
@media only screen and (max-width: 767px){
.sec2 {padding:30px 0px;}
.s2-rgt { max-width:355px;}
.s2-inr {max-width: 355px;padding: 0px 0px 0px;}
.s2-inr .bdfont{ width:100%; }
.s2-inr .shop-list li {width: 100%; max-width: 355px;}
.s2-inr .shop-list li .ship-p1 { min-height: auto;}
.s2-inr .shop-list li:last-child {}
.sec2-mob{padding:35px 0 40px 0;background:url(../images/sec2-mob2.jpg) center top no-repeat;}
.s2lft{ width: 100%; max-width: 100%;  padding: 0; height: auto;  border-radius: 15px 15px;}
ul.s2rgt-list li img{ position: static; margin: 0 auto 0; display: block;}


.s2rgt {width: 100%; height:auto;}
.w-box{ width: 77%; padding: 35px 20px; }
.sec2-box{ justify-content: center; margin-top: 0px;}
.s2rgt ul.shop-list { justify-content: center; row-gap: 20px;}
ul.s2rgt-list li {width: 45%; font-size: 18px; padding: 0 0 0 0; text-align: center;}
ul.s2rgt-list li:after { display:none;}
.s2rgt ul.shop-list li { width: 100%; max-width: 355px; }
.s2rgt-li-cont { margin-top: 20px; padding: 0 15px; width:100%;}
.s2rgt-li-imgss { display: block; margin: 0 auto; max-width: 180px; position: static;}
ul.s2rgt-list li:last-child .s2rgt-li-imgss { left: 30px; width: 212px;}

ul.s2rgt-list { justify-content: center; row-gap: 15px; margin-top: 15px;}
.cont-hdg {font-size: 20px; line-height: 28px;padding-bottom: 0;}
.s2-inr .shop-list { margin: 20px 0 0 0; justify-content: center; row-gap: 15px; column-gap: 18px;}


}
@media only screen and (max-width: 479px){

}
@media only screen and (max-width: 359px){
}
/************************************/
@media only screen and (max-width: 1187px){
	
.strip{ padding:0 0 20px;}
.strp-txt {width: 50%;}	
.strp-inr .s1hding {}
.strp-inr-lft {}

}
@media only screen and (max-width: 1023px){
.strp-inr{height: auto; padding: 30px 0px 0px;}
.strp-txt {width: 100%;}
.strp-txt span {font-size: 24px;line-height: 30px;}
.bag {position: static;max-width: 100%;margin-bottom: 10px;}
.strp-inr-lft-hding, .strp-inr-lft-hding2 {
    font-size: 32px;
    line-height: 46px;
}
.strp-inr-lft, .strp-inr-rgt {
    width: 49%;
    height: auto;
    padding: 20px 20px;
    text-align: center;}

}
@media only screen and (max-width: 767px){
.strip { padding:0 0px 25px;height:auto;}	
.strp-inr { max-width:355px; padding: 20px 0px 0px;}
.strp-inr:after{}	
.strp-inr-lft, .strp-inr-rgt {width: 100%;padding: 15px 10px;}
.strp-inr-rgt{ margin-top:12px;}
.strp-inr-lft-hding, .strp-inr-lft-hding2 {
	font-size: 26px;
	line-height: 36px;
}
.bag {}
}
@media only screen and (max-width: 479px){
}
/*********************************/
@media only screen and (max-width: 1187px){

.sec3 {}
.s3-image, .s3-image2 {width: 490px;}
.s3-model {max-width: 400px;}	
ul.s3list li{width:33%;}
ul.s3list li:last-child{}
.s3sub-hding{padding:68px 0 0 0;}
ul.s3list2 li{padding:0 33px;}
.s3-rgt ul.shop-list li {padding: 20px 10px 30px 152px;}
.s3-rgt .shop-imgDv {width: 155px;}
.sec3_img{ max-width: 395px; }

}
@media only screen and (max-width: 1023px){
.sec3{ padding:40px 0; text-align: center; }	
.sec3 .bdfont { width: 100%;}
.sec3_img{ display:none;}
.se3-left { width: 100%;}
.se3-left ul.shop-list { margin: 3px 0 0 0; width: 100%;}
.se3-left ul.shop-list li { width: 32%;}
.sec-right { float: none; display: inline-block; width: 100%; }
.s3-image, .s3-image2 {
        position: static;
        width: 450px;
        max-width: 100%;
        margin-top: 15px;
    }
.s3-image2{ margin:0;}	
.s3-model {
    position: static;
    display: block;
    margin: 0px auto;
    max-width: 60%;
    padding-top: 35px;
	display:none;}
ul.s3list li{width:49%;}
ul.s3list li:last-child, ul.s3list li:nth-child(2){}
ul.s3list2 li{
	font-size:18px;
	line-height:22px;
	padding:0 16px;
}
.s3-rgt ul.shop-list li {width: 48%;}

}
@media only screen and (max-width: 767px){
.sec3{ padding: 30px 0; text-align: center;}
.s3-rgt { text-align:center;}
.sec-right { max-width:355px;}
.sec-right ul.shop-list li {
    width: 100%;
}
.s3-image, .s3-image2 {max-width: 100%;width: 355px; display:none;}
.s3-image2{ margin-top:10px;}


.s3-rgt ul.shop-list li { width:100%; }
.s3-model {
    max-width: 100%;
    padding-top: 22px;
}
ul.s3list{margin:10px 0 0 0;justify-content: space-around;}
ul.s3list li, ul.s3list li:last-child, ul.s3list li:nth-child(2){
	/*width: 100%;
    max-width: 280px;*/
}
.s3sub-hding{padding:48px 0 0 0;}
.s3lbx2{height:240px;}
.s3lbx1 img, .s3lbx2 img{margin:10px auto 0;}
ul.s3list li:hover .overlay .s3lbx1 img, ul.s3list li:hover .overlay .s3lbx2 img{margin:10px auto 0 auto;}
ul.s3list li:hover .overlay {/*height: 310px;*/}
ul.s3list li:nth-child(2):hover .overlay {/*height: 240px;*/}
.s3l-hding, .s3l-hding2{
	/*font-size:16px;
	line-height:26px;
	color:#fff;
	text-align:center;
	padding:8px 0 0 0;*/
}
.s3l-hding2{color:#404040;}
.s3l-hding-small{padding:9px 0 0 0;}
.s3l-hding2-small{/*padding:260px 0 0 0;*/}
ul.s3list2 li{float:left;width:33.33%;padding:0 2%;}
ul.s3list2 li:nth-child(3){background:none;}
.s3sub-hding{font-size:26px;line-height:30px;}
.s3txt{font-size:18px;line-height:26px;}
 .se3-left { margin-top: 15px;}
 .se3-left ul.shop-list { margin: 10px 0 0 0;}
 .se3-left ul.shop-list li { width: 100%; max-width: 355px;}
 
 
}
@media only screen and (max-width: 479px){
ul.s3list li, ul.s3list li:last-child, ul.s3list li:nth-child(2){}
.s3lbx1 img, ul.s3list li:hover .overlay .s3lbx1 img{max-width:130px;}
.s3lbx2 img, ul.s3list li:hover .overlay .s3lbx2 img{max-width:180px;}
.s3lbx1, ul.s3list li:hover .overlay .s3lbx1{height:270px;}
ul.s3list li:hover .overlay {height: 140px;}
ul.s3list li:nth-child(2):hover .overlay{/*height:211px;*/}
.s3lbx1{height:140px;}
ul.s3list li:hover .overlay .s3lbx1{height:140px;}
.s3lbx2{height:210px;}
ul.s3list li:hover .overlay .s3lbx2{height:210px;}
.s3l-hding{padding:10px 0 0 0; font-size: 13px;    line-height: 22px;}
.s3l-hding-small{padding:10px 0 0 0;}
.s3l-hding2{padding: 150px 0 0 0;font-size: 13px;line-height: 22px;}
.s3l-hding span, .s3l-hding2 span {font-weight: 600; font-size: 18px;}
.s3l-hding2-small{/*padding:230px 0 0 0;*/}
ul.s3list .s3btn{max-width: 140px;height: 44px;line-height: 40px;}
.s3sub-hding{padding:38px 0 0 0;}
ul.s3list2 li{
	font-size:16px;
	line-height:20px;
}
ul.s3list2 li img{margin:0 auto 6px auto;}
}
@media only screen and (max-width: 359px){
ul.s3list2 li img{width:60px;}
ul.s3list2 li{
	font-size:15px;
	line-height:18px;
}
}
/***************************************/
@media only screen and (max-width: 1187px){
	.s1brl-li-div {top: 15%;}
	.s6uls li {font-size: 35px;line-height: 45px;padding: 30px 200px 40px 20px;}
	 .s6uls li img {max-width: 225px;}
}
@media only screen and (max-width: 1023px){
.sec6 {padding: 0px 0 45px;}	
.s6uls li {font-size: 30px;line-height: 38px;padding: 20px 20px;text-align: center;}
.s6uls li img {
        position: static;
        display: block;
        max-width: 100%;
        margin: 0 auto 5px;
    }
ul.slbar-list li {}
.s1bar-txt1 {font-size: 20px;line-height: 30px;margin-top: 10px;}
.s1brl-li-div {
        top: 15%;
        width: 67%;
    }
.s1bar-txt1 span {font-size: 25px;line-height: 35px;}	
.s1bar-txt2 {
    width: 86%;
    font-size: 19px;
    line-height: 25px;}
ul.graybar-list li {padding: 0 6px 0 4px;}
/*------------start footer--------------*/
footer{padding:20px 0;}

}
@media only screen and (max-width: 767px){
.sec6 { padding:0 0 25px; text-align:center;}	
.s6uls {justify-content: center;}
 .s6uls li {
        width: 100%;
		max-width:355px;
        font-size: 28px;
        line-height: 38px;
        padding: 20px 10px;
        text-align: center;
    }	
.s6uls li img {max-width: 260px;}

.s6uls li span{font-size: 20px;line-height: 28px; margin-bottom: 5px}
.slbar{padding:0; text-align:center;}
ul.slbar-list{row-gap: 18px;margin-top: 20px;}	
ul.slbar-list li {font-size: 16px;line-height: 22px;width:49% ;overflow: hidden;}
.s1brl-li-div {top: 9%;width: 61%;}
.s1bar-txt1 span {font-size: 22px;line-height: 30px;}
.s1bar-txt1 {}
.slbartxt {
    font-size: 18px;
    line-height: 26px;   
}
.graybar{padding:20px 0; display:none;}
ul.graybar-list{padding:10px 0 0 0;}
/*------------start footer--------------*/
ul.topftr-list{justify-content: space-between;row-gap: 5px;}
ul.topftr-list li:after{border:none;}
ul.topftr-list li {margin: 0;}
footer{padding:20px 0;}
.ftrtxt1, .ftrtxt2{
	float:none;
	display:block;
	text-align:center;
}
.ftrtxt2{padding:7px 0 0 0;}
}
@media only screen and (max-width: 479px){
	
ul.slbar-list{flex-wrap: wrap;}
ul.graybar-list li {    
    font-size: 14px;
    line-height: 14px;    
}
/*------------start footer--------------*/
.topfooter{padding:6px 0 10px 0;}
ul.topftr-list li {padding: 0 10px 0 6px;font-size:14px;line-height:14px;margin:6px 0 0 0;}
.ftrtxt1{
	    font-size: 14px;
    line-height: 24px;	
}
.ftrtxt2{
	font-size:15px;
	line-height:17px;
}
.ftr-addres p{ font-size:16px;}
}
@media only screen and (max-width: 359px){
ul.graybar-list li {    
    font-size: 12px;
    line-height: 12px;
	margin:6px 0 0 0;    
}
}